.UWWBlueMainPage {

    background: #fff;

}

 

.PledgeDesignations {

    max-width: 600px;

}

 

.PledgeDesignations .Col-Designations {

    width: 60%;

}

 

.PledgeDesignations td, .PledgeDesignations th {

    border: 1px solid #cccccc !important;

}

 

.Page-IPledgePayroll .IPledgeTable {

    max-width: 940px;

}

 

#PeriodEnt {

    padding: 7px 14px;

}

 

.col-sm-3.control-label.DesignateAskLabel {

    width: auto;

}

 

.askDesignateQuestion .col-sm-9 {

    width: auto;

}

 

.PledgeTypeSelection .RadioLabel {

              vertical-align: middle;

}

 

.DesText {

              line-height: 0.2em !important;

}

 

#ui-id-3, #ui-id-1, .ui-dialog-content.ui-widget-content {

    width: 100% !important;

}

 

.ui-dialog.ui-widget.ui-widget-content.ui-corner-all.ui-front {

    max-width: 100% !important;

}

 

.Reach_CommunicationsUpdate .InputText.REMINDNOTE.DISABLED input {

    max-width: 128px !important;

}

 

.Reach_CommunicationsUpdate .ANDARCheckBox.REMINDSTATUS.DISABLED {

              min-width: 400px !important;

}

 

.LeftAlign.VolAgencyInfoTable td {

    border: 0 !important;

    padding: 0 !important;

}

 

.CommunicationsAccountsMaintenance td, .CommunicationsAccountsMaintenance th {

              padding:4px !important;

              line-height: 14px !important;

}

 

.Page-WebUpdateApp .Section-UpdateApp .col-sm-10 {

    padding-left: 0;

}

 

.Page-WebUpdateApp .Section-UpdateApp .form-control-static {

    padding-left: 0;

}

 

.Page-WebUpdateApp .Section-UpdateApp .form-group {

    margin-bottom: 3px;

}

 

.AuditRow .Date, .AuditRow .Time, .AuditRow .User {

    width: 24%;

}

 

.AuditRow .CreateUser, .AuditRow .CreateDate, .AuditRow .CreateTime, .AuditRow .ChangedUser, .AuditRow .ChangedDate, .AuditRow .ChangedTime {

    border: 1px solid #cccccc;

    margin: 0 2px;

    padding: 4px;

    width: 24%;

}

 

.Page-WebUpdateApp .Section-UpdateApp .control-label {

              padding-right:0;

}

 

.Reach_CommunicationsUpdate .Label {

    width: 146px !important;

}

 

.Reach_CommunicationsUpdate .Your-Reminder- {

    font-weight: bold;

    margin-top: 10px;

    margin-bottom: 10px;

}

 

.input-group-addon.datepick-trigger {

    padding: 8px 12px;

}

 

#footer .social-icons ul {

    padding: 0;

}

 

#footer .social-icons a {

    color: #ffffff;

}

 

#footer .social-icons div {

    white-space: nowrap;

}

 

.ArticleID219 p {

    margin-bottom: 0;

}

 

#foot-nav {

    max-width: 50%;

    flex: 0 0 50%;

}

 

#footer .row:first-child > div:last-child {

    max-width: 33.333%;

    flex: 0 0 33.333%;

}
/*hide payment method for generic billme section*/
#Gen1Section .IPledgeTable .SinglePaymentMethod{
  display: none;
}

/*fix alignment issue for Billing Frequency-row class missing*/
#Gen1Section .IPledgeTable > .SingleBillingType{
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    margin-right: -15px;
    margin-left: -15px;
}

